
* {
margin : 0;
padding : 0;
}
body {
background : #535252 url(../images/bodybg.gif) repeat-x left top;
font : 13px Arial, Helvetica, sans-serif;
color : #534f49;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
a {
color : #ed7600;
font-size : 13px;
font-weight : bold;
line-height : normal;
text-decoration : underline;
}
a:hover {
text-decoration : none;
}
#wapper {
width : 902px;
margin : 0 auto;
line-height : 20px;
padding : 0 0 0 0;
}
.header {
height : 96px;
padding : 0 0 0 0;
}
.header_left {
float : right;
width : 375px;
padding : 0;
margin-top : 0px;
margin-right : 0;
margin-bottom : 0;
margin-left : 0px;
color:#ed7600;
font-size : 16px;
font-weight : bold;
}
.header_right {
float : tlef;
width : auto;
margin : 0;
padding-top : 0;
padding-right : 9px;
padding-bottom : 0;
padding-left : 0;
}
.clear {
clear : both;
margin : 0;
padding : 0;
}
.topmenu {
padding : 0 0 0 0;
margin : 0;
}
.topmenu ul {
padding : 0 0 0 0;
margin : 0;
}
.topmenu li {
display : block;
float : left;
padding : 0 0 0 0;
margin : 0;
}
.topmenu li a {
font : bold 16px Arial, Helvetica, sans-serif;
color : #0c0c0c;
text-decoration : none;
display : block;
float : left;
padding : 0 1px 0 8px;
background : url(../images/topmenuleft.gif) no-repeat left top;
}
.topmenu li a span {
display : block;
float : left;
padding : 34px 15px 25px 6px;
background : url(../images/topmenuright.gif) no-repeat right top;
}
.topmenu li a:hover {
font : bold 16px Arial, Helvetica, sans-serif;
color : #0c0c0c;
text-decoration : none;
display : block;
float : left;
padding : 0 1px 0 8px;
background : url(../images/topmenulefthover.gif) no-repeat left top;
}
.topmenu li a:hover span {
display : block;
float : left;
padding : 44px 15px 25px 6px;
background : url(../images/topmenurighthover.gif) no-repeat right top;
}
.banner {
height : 260px;
background : url(../images/bannerbg-1.gif) no-repeat left top;
margin : 0;
padding-top : 0px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0px;
}
.bannertextbold {
font : 35px Arial, Helvetica, sans-serif;
color : #89700d;
padding : 0;
}
.bold_span {
font : 50px Arial, Helvetica, sans-serif;
color : #6c3606;
padding : 0;
}
.bannertext {
color : #1a1a1a;
width : 221px;
background-image : url(../images/topimg.gif);
background-repeat : no-repeat;
background-position : left top;
padding-top : 12px;
padding-right : 0;
padding-bottom : 15px;
padding-left : 46px;
font-family : Arial, Helvetica, sans-serif;
font-size : 20px;
line-height : 22px;
margin-top : 20px;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
position : relative;
}
.bodycontainer {
background : #e6e3de url(../images/contantbg.gif) repeat-x left top;
padding : 23px 0 20px 25px;
}
.bodycontainer_left {
float : left;
width : 559px;
padding : 0 20px 0 0;
margin : 0 0 0 0;
border-right : 1px solid #9a9386;
text-align : justify;
}
.bodycontainer_right {
float : right;
width : 260px;
padding : 0 25px 0 0;
margin : 0 0 0 0;
}
h1 {
color : #000000;
padding : 0 0 20px 0;
font-family : Arial, Helvetica, sans-serif;
font-size : 25px;
line-height : normal;
font-weight : normal;
}
.imaging {
float : left;
padding : 0 20px 0 0;
}
.imaging2 {
float : right;
padding : 0 0 0 20px;
}
h2 {
color : #6c3606;
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
line-height : normal;
margin-top : 15px;
margin-bottom : 15px;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
font-weight : normal;
}
h3 {
color : #000000;
font-family : Arial, Helvetica, sans-serif;
font-size : 25px;
line-height : normal;
background-image : url(../images/dice2.gif);
background-repeat : no-repeat;
background-position : left center;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 35px;
font-weight : normal;
margin-bottom : 10px;
}
h4 {
color : #000000;
font-family : Arial, Helvetica, sans-serif;
font-size : 25px;
line-height : normal;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0px;
background-image : url();
background-repeat : no-repeat;
background-position : left center;
font-weight : normal;
margin-bottom : 10px;
}
.bodycontainer_right h5 {
background : url(../images/) no-repeat 0 0;
font : 25px Arial, Helvetica, sans-serif;
color : #000000;
border : none;
padding : 0 0 8px 35px;
}
.text {
padding-top : 2px;
padding-right : 0;
padding-bottom : 25px;
padding-left : 0;
}
.service {
padding : 0 0 20px 0;
}
.service_left {
float : left;
width : 216px;
padding : 0;
margin : 0;
}
.service_right {
float : right;
width : 320px;
padding : 0 0 0 15px;
margin : 0;
}
.box {
background : #9a9386;
padding : 5px;
border : 1px solid #74664b;
}
.box2 {
background : #e6d7b3;
border : 1px solid #625e56;
padding : 5px;
}
.company {
font : 20px Arial, Helvetica, sans-serif;
color : #ffffff;
padding : 8px 0 6px 5px;
}
.date {
font : bold 12px Arial, Helvetica, sans-serif;
color : #000000;
padding : 7px 0 0 0;
}
.servicemenu ul {
margin : 0;
padding-top : 10px;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.servicemenu li {
display : block;
list-style : none;
margin : 0;
background : url(../images/dice1.gif) no-repeat 0 8px;
padding-top : 4px;
padding-right : 0;
padding-bottom : 4px;
padding-left : 20px;
}
.servicemenu li a {
font : bold 12px Arial, Helvetica, sans-serif;
color : #534f49;
text-decoration : none;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.servicemenu li a:hover {
text-decoration : underline;
}
.service_span {
font : 12px Arial, Helvetica, sans-serif;
color : #534f49;
padding : 0;
}
.signup {
background : url(../images/singinbg.gif) no-repeat 0 0;
height : 59px;
padding : 8px;
}
.lable {
font : 17px Arial, Helvetica, sans-serif;
color : #c5c5c5;
float : left;
padding : 0 0 0 0;
margin : 10px 8px 0 8px;
}
.input {
float : left;
height : 29px;
width : 280px;
background : #cccaca;
margin : 5px 8px 5px 8px;
}
.img {
float : left;
margin : 10px 8px 0 0;
}
.img2 {
float : left;
padding : 0;
}
.rightheading {
font : bold 13px Arial, Helvetica, sans-serif;
color : #ed7600;
text-decoration : underline;
padding : 0;
}
.image {
float : left;
padding : 0 10px 0 0;
}
.box4 {
margin : 0 0 18px 0;
}
.box4 a {
color : #ed7600;
font-size : 13px;
font-weight : bold;
line-height : normal;
text-decoration : underline;
}
.box4 a:hover {
text-decoration : none;
}
.box5 {
background : #e6d7b3;
height : 22px;
border : 1px solid #cdc1a3;
margin : 0 0 15px 0;
}
.linkmenu ul {
margin : 0;
padding : 0 0 30px 0;
}
.linkmenu li {
background : url(../images/dice6.gif) no-repeat 0 10px;
display : block;
padding : 4px 0 4px 0;
list-style : none;
margin : 0 0 0 0;
border-bottom : 1px dotted #54636b;
}
.linkmenu li a {
font : 12px Arial, Helvetica, sans-serif;
color : #534f49;
text-decoration : none;
padding : 0 0 5px 30px;
margin : 0 0 0 0;
}
.linkmenu li a:hover {
text-decoration : underline;
}
.readmore {
height : 22px;
text-align : right;
padding : 5px 0 0 0;
}
.readmore a {
font : bold 12px Arial, Helvetica, sans-serif;
color : #534f49;
text-align : right;
text-decoration : none;
padding : 0 10px 0 0;
}
.readmore a:hover {
text-decoration : underline;
}
.footer {
width : 902px;
height : 63px;
margin : 0 auto;
}
.footer_left {
float : left;
width : 536px;
}
.footer_right {
float : right;
}
.footermenu ul {
padding : 9px 0 0 0;
margin : 0;
}
.footermenu li {
background : url(../images/dice7.gif) no-repeat 0 15px;
display : inline;
padding : 10px 0 10px 0;
margin : 0;
}
.footermenu li a {
font : 13px Arial, Helvetica, sans-serif;
color : #ffffff;
text-decoration : none;
padding : 0 12px 0 15px;
}
.footermenu li a:hover {
text-decoration : underline;
}
.copyright {
font : 13px Arial, Helvetica, sans-serif;
color : #b0adad;
padding : 24px 0 0 0;
}
.aboutus-img {
float : right;
border : 4px solid #fff;
margin : 0 0 10px 20px;
}
h5 {
font-size : 15px;
font-weight : bold;
padding : 0 0 5px 0;
border-bottom : 1px dotted #b0b0b0;
margin : 0 0 10px 0;
}
h6 {
font-size : 16px;
font-weight : bold;
padding : 0 0 5px 0;
margin : 0 0 10px 0;
}
.aboutcolumnzone {
padding : 20px 0 16px 0;
}
.aboutcolumn1 {
width : 48%;
float : left;
margin : 0 0 10px 0;
}
.aboutcolumn2 {
width : 48%;
float : right;
margin : 0 0 10px 0;
}
.abouticon {
float : left;
margin : 0 20px 0 0;
}
.insidereadmore {
padding : 10px 0 10px 0;
}
input.button {
color : #000;
background : #ffc850;
font : bold 11px Arial, Helvetica, sans-serif;
text-decoration : none;
padding : 10px 10px;
margin : 0 5px 5px 0;
border : 1px solid #5b7a92;
}
input.button:hover {
cursor : pointer;
color : #fff;
background : #663300;
border : 1px solid #ffc850;
}
.project-img {
float : right;
margin-left : 20px;
border : 6px solid #b0b0b0;
}
.whiteheading {
font : 30px Myriad Pro, Arial;
color : #cbd76b;
font-weight : 100;
padding : 0;
margin : 25px 0 20px 0;
}
.ourprojectrow {
margin-bottom : 20px;
border-bottom : 1px dotted #b0b0b0;
padding-bottom : 10px;
padding-right : 20px;
}
.servicecolumnzone {
padding : 20px 0 16px 0;
}
.servicecolumn1 {
width : 48%;
float : left;
margin : 0 0 10px 0;
}
.servicecolumn2 {
width : 48%;
float : right;
margin : 0 0 10px 0;
}
.blog-posted-row {
padding : 3px;
}
